CVE-2007-0082

2007-01-05T06:28:00
ID CVE-2007-0082
Type cve
Reporter NVD
Modified 2017-10-18T21:29:55

Description

users_adm/start1.php in IMGallery 2.5 and earlier does not properly handle files with multiple extensions, which allows remote authenticated users to upload and execute arbitrary PHP scripts.